<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<Pedidos>
  <AFV>
    <TIPO>ANDROID</TIPO>
    <VERSAO>39.13.11.0</VERSAO>
    <VENDEDOR>2</VENDEDOR>
    <MODELO>Redmi 6</MODELO>
    <NOME_ORIG>cereus</NOME_ORIG>
    <FABRICANTE>Xiaomi</FABRICANTE>
    <VERSAO_ANDROID>9</VERSAO_ANDROID>
    <VERSAO_SDK>28</VERSAO_SDK>
    <CPU>armeabi-v7a</CPU>
    <RAM>2,76 GB</RAM>
  </AFV>
  <PedInterno>
    <COD_PED>388</COD_PED>
    <COD_CLI>1519</COD_CLI>
    <DATA_VENDA>2022-10-24T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2022-10-24T00:00:00-02:00</DATA_ENTREGA>
    <OBS>feijao 7.99 oleo 8.50 leite 5.56</OBS>
    <COD_PAGTO>6</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>1033.72</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>09:31</HORA_CAD>
    <DATA_SINC>2022-10-24T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>09:35</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>REST TASTY D PEDRO NFBLT</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>RESTAURANTE TASTY GRILL D PEDRO LTDA</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2022/10/24</S_DATA_VENDA>
    <S_DATA_ENTREGA>2022/10/24</S_DATA_ENTREGA>
    <S_DATA_SINC>2022/10/24</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2022-10-24T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>09:32</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-102.88</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.8546</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.2282</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInterno>
    <COD_PED>389</COD_PED>
    <COD_CLI>104</COD_CLI>
    <DATA_VENDA>2022-10-24T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2022-10-24T00:00:00-02:00</DATA_ENTREGA>
    <OBS></OBS>
    <COD_PAGTO>5</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>157.39</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>09:33</HORA_CAD>
    <DATA_SINC>2022-10-24T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>09:35</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>FOGAO MINEIRO NFBLT</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>DOM PEDRO FOGAO MINEIRO REST LTDA</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2022/10/24</S_DATA_VENDA>
    <S_DATA_ENTREGA>2022/10/24</S_DATA_ENTREGA>
    <S_DATA_SINC>2022/10/24</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2022-10-24T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>09:34</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-28.85</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.8546</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.2282</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInternoItem>
    <COD_PED>388</COD_PED>
    <COD_PROD>100</COD_PROD>
    <UNID>UN</UNID>
    <QTD>30</QTD>
    <VLR_UNID>8.9</VLR_UNID>
    <VLR_TOTAL>267</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>8.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FEIJAO CARI 1KG G.CAMPO SELETO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>388</COD_PED>
    <COD_PROD>87</COD_PROD>
    <UNID>UN</UNID>
    <QTD>40</QTD>
    <VLR_UNID>9.9</VLR_UNID>
    <VLR_TOTAL>396</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>11.25</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-54</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>OLEO DE SOJA 900ML CX20</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>388</COD_PED>
    <COD_PROD>1035</COD_PROD>
    <UNID>UN</UNID>
    <QTD>36</QTD>
    <VLR_UNID>6.07</VLR_UNID>
    <VLR_TOTAL>218.52</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>6.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-29.88</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>LEITE INTEGRAL 1LT CX12</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>388</COD_PED>
    <COD_PROD>20</COD_PROD>
    <UNID>UN</UNID>
    <QTD>10</QTD>
    <VLR_UNID>4.37</VLR_UNID>
    <VLR_TOTAL>43.7</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>4.99</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-6.2</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ACU EX.FINO 1KG FD10 MIRANTE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>388</COD_PED>
    <COD_PROD>68</COD_PROD>
    <UNID>UN</UNID>
    <QTD>10</QTD>
    <VLR_UNID>1.95</VLR_UNID>
    <VLR_TOTAL>19.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>2.17</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.2</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>SAL REFINADO 10X1KG LEBRE</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>388</COD_PED>
    <COD_PROD>1092</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>89</VLR_UNID>
    <VLR_TOTAL>89</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>99.6</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-10.6</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>389</COD_PED>
    <COD_PROD>35</COD_PROD>
    <UNID>FD</UNID>
    <QTD>1</QTD>
    <VLR_UNID>16.63</VLR_UNID>
    <VLR_TOTAL>16.63</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>18.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.27</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AGUA 12X510ML C/GAS LA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>389</COD_PED>
    <COD_PROD>294</COD_PROD>
    <UNID>FD</UNID>
    <QTD>2</QTD>
    <VLR_UNID>8.49</VLR_UNID>
    <VLR_TOTAL>16.98</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>10.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-4.02</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AGUA 12X510ML NATURAL LA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>389</COD_PED>
    <COD_PROD>1035</COD_PROD>
    <UNID>UN</UNID>
    <QTD>12</QTD>
    <VLR_UNID>6.07</VLR_UNID>
    <VLR_TOTAL>72.84</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>6.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-9.96</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>LEITE INTEGRAL 1LT CX12</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>389</COD_PED>
    <COD_PROD>876</COD_PROD>
    <UNID>UN</UNID>
    <QTD>6</QTD>
    <VLR_UNID>8.49</VLR_UNID>
    <VLR_TOTAL>50.94</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>10.59</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-12.6</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>MOLHO TOMATE 6X1,7KG FUGINI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
</Pedidos>

